OCF_PACEMAKER_O2CB(7)

NAME
ocf_pacemaker_o2cb - OCFS2 daemon resource agent

SYNOPSIS

[OCF_RESKEY_sysfs=string] [OCF_RESKEY_configfs=string] [OCF_RESKEY_stack=string] [OCF_RESKEY_daemon_timeout=string] o2cb [start | stop | monitor | meta-data | validate-all]

DESCRIPTION

This Resource Agent controls the userspace daemon needed by OCFS2.

SUPPORTED PARAMETERS

OCF_RESKEY_sysfs = string [/sys/fs]
    Sysfs location

    Location where sysfs is mounted

OCF_RESKEY_configfs = string [/sys/kernel/config]
    Configfs location

    Location where configfs is mounted

OCF_RESKEY_stack = string [pcmk]
    Userspace stack

    Which userspace stack to use. Known values: pcmk

OCF_RESKEY_daemon_timeout = string [10]
    Daemon Timeout

    Number of seconds to allow the control daemon to come up

AUTHOR

Andrew Beekhof <andrew@beekhof.net>
    Author.